---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armv7
  version: 3.20.7
  flavor: alpine-rpi
  file: alpine-rpi-3.20.7-armv7.tar.gz
  iso: alpine-rpi-3.20.7-armv7.tar.gz
  date: 2025-07-15
  time: 10:45:12
  size: 60104620
  sha256: 9a9baf2fff67a6973fa52264e6afa9cede173647819d124bf95e6cde06e38106
  sha512: 3191f493fed0f3b8c1103db92667070c5bf1b2e2cc45de46d758bf4df40774c3cb467932834f8bafea2f224994892d76bd8924873831f29d1915b9052df892af
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armv7
  version: 3.20.7
  flavor: alpine-rpi
  file: alpine-rpi-3.20.7-armv7.img.gz
  iso: alpine-rpi-3.20.7-armv7.img.gz
  date: 2025-07-15
  time: 10:45:13
  size: 60212578
  sha256: 4a1c9e63ca121cdb9e8acf0bb63232be086ca6e831dccf64489d67beddbfa9b1
  sha512: f369c4a07ae059f26e4e0931f7c7a4805fa573864d63a6fbc194f08f854d0a09b35096b87fe907f3aa656bb2c1f520e99012125bbc875c92d35e4553c0273547
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.20
  arch: armv7
  version: 3.20.7
  flavor: alpine-uboot
  file: alpine-uboot-3.20.7-armv7.tar.gz
  iso: alpine-uboot-3.20.7-armv7.tar.gz
  date: 2025-07-15
  time: 10:46:06
  size: 91162299
  sha256: ffa24436f02c950ec2c6c6513081c5f70ae64373a54511cbe96243fbff285893
  sha512: 7203c974abdcbe54759a8e6ed23f306e0248773c52acda3c034f33c8ea316d6f753be9c9f6d443ec88794f527f79ca00cf99a67683e1f62b61b4788b000bf7b3
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: armv7
  version: 3.20.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.7-armv7.tar.gz
  iso: alpine-minirootfs-3.20.7-armv7.tar.gz
  date: 2025-07-15
  time: 10:46:09
  size: 3012108
  sha256: d39e232ee7180f378ff6d4197593fdf7c2cefc6d020473dfcb5de78e33faa38f
  sha512: 6ba0041f62c1c609986596e412d59a6add9c470ab0242bf8baec771a046ddd3d32b547c71aa18cc41c6c471d597447091f25e5690779ab0158884ab378129b41
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: armv7
  version: 3.20.7
  flavor: alpine-netboot
  file: alpine-netboot-3.20.7-armv7.tar.gz
  iso: alpine-netboot-3.20.7-armv7.tar.gz
  date: 2025-07-15
  time: 10:47:23
  size: 108131329
  sha256: 2de782b463f338ab559accfe3e467a3c15aef71e88b05d53442f1d53cb3c6f56
  sha512: d3f5127e62daffffeaba24f533f0527c929ad0e748800f520ae1a94ff8c19a789d148f18e3722bd8ad6cb9ac14884e0d61490b1dfea7904d279f391063c04690
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: armv7
  version: 3.20.7
  flavor: alpine-standard
  file: alpine-standard-3.20.7-armv7.iso
  iso: alpine-standard-3.20.7-armv7.iso
  date: 2025-07-15
  time: 10:48:01
  size: 108627968
  sha256: 8649daa103c39736463c1bf65a29ead5924c9471beeba147bc07694061b1172c
  sha512: af08562c00141f0f50d887dc11524e067efb75bfa57d04e710437f676111ed52a17a3f1e601c3a794a6412cd877c42fab9a789508a406d350164d7c775b2fc1f
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: armv7
  version: 3.20.7
  flavor: alpine-virt
  file: alpine-virt-3.20.7-armv7.iso
  iso: alpine-virt-3.20.7-armv7.iso
  date: 2025-07-15
  time: 10:48:28
  size: 46166016
  sha256: 8ecff1e9bd3b4dce228963bbf4781c09e68a34dc9f94205b3fb27d416d7d4847
  sha512: 00de9df640ab9cf09a336afbdbe51dca857af27c6b9e6a7c8f85ac2c243051baba17cfee1547119b2fbb87aaa4b0fa37ed03a3d51df142094581e76ce6bac0d4
